div.notice {
    background-color: #DDFADE;
    border-color: #9EC49F;
    border-radius: 6px 6px 6px 6px;
    border-style: solid;
    border-width: 1px;
    font-size: 1.4em;
    margin: 10px;
    padding: 20px;
}

table.workshop, table.registration {
    width: 800px;
}

table.workshop tbody tr td, table.registration tbody tr td  {
    font: 1.1em/1.7em Verdana,Arial,Helvetica,sans-serif;
}

table.workshop tbody tr th, table.registration tbody tr th {
    text-align: right;
    width: 17%;
    font-weight: bold;
    color: grey;
}

table.registration tbody tr td.right-align {
    text-align: right;
    padding-right: 15px;
    width: 25%;
    text-transform: none;
}


div.commands {
    display: none;
    padding-top: 25px;
    padding-bottom: 25px;
    text-align: center;
    font-size: larger;
}

table tbody tr td.button-command-center {
    text-align: center;
    padding-top:20px;
    margin-left: auto ;
    margin-right: auto ;
}
table.workshop tbody tr td.button-command-right, table.registration tbody tr td.button-command-right {
    text-align: right;
    padding-top:20px;
    padding-right: 20px;
}

table.workshop tbody tr td.button-command-left, table.registration tbody tr td.button-command-left {
    text-align: left;
    padding-top:20px;
    padding-left: 20px;
}

table.registration tbody tr td.internal label, table tbody tr td.internal {
    color: #0088CC;
}

td.right, th.right {
    text-align: right;
}

table tbody tr td.value span.registration_full {
    color: #FF0000;
}


div.field_with_errors input, div.field_with_errors textarea, div.field_with_errors select {
    border-color: #B94A48;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

h1 {
    font-size: 28px;
}

h1.title, h1.title a {
    text-decoration: none;
    border-bottom: 1px solid #C8C9C8;
    color: #991218;
    /*font-size: 1.5em;*/
}

h4.title {
    color: #991218;
}

table.workshop textarea.required, table.workshop input.required {
    border-color: #999999;

}

th.center, td.center, p.center {
    text-align: center;
}

p.red, span.red {
    color: #ff0000;
}

p.bold, span.bold {
    font-weight: bolder;
}

div#template-content.gutter-left div.survey {
    margin-left: 50px;
}

.progress .bar {
    font-size: 10px;
}

.highlight {
    -moz-box-sizing: border-box;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-style: solid;
    border-color: #DDDDDD;
    border-width: 1px;
    margin-left: 0;
    margin-right: 0;
    margin-top: -16px;
    background-color: #F7F7F9;
    padding: 9px 14px;
}

div.center {
    text-align: center;
}

div.export_csv {
    text-align: right;
    padding-bottom: 20px;
}

div.logo_right {
    text-align: right;
    margin-top: -10mm;
    padding-bottom: 5mm;
}

.pad20 {
    margin: 20px 20px;
}

div.bar.bar-success, div.bar.bar-green, th.bar.bar-green {
    background-color: #5eb95e !important;
    background-image: linear-gradient(to bottom, #62c462, #57a957);
}
div.bar.bar-info, div.bar.bar-lgreen, th.bar.bar-lgreen {
    background-color: limegreen !important;
    background-image: linear-gradient(to bottom, limegreen, green);
}
div.bar.bar-blue, th.bar.bar-blue {
    background-color: #0e90d2 !important;
    background-image: linear-gradient(to bottom, #0e90d2, #0e90d2);
    color: #ffffff;
}
div.bar.bar-warning, div.bar.bar-orange, th.bar.bar-orange {
    background-color: #faa732 !important;
    background-image: linear-gradient(to bottom, #fbb450, #f89406);
    color: #ffffff;
}
div.bar.bar-danger, div.bar.bar-red {
    background-color: #dd514c !important;
    background-image: linear-gradient(to bottom, #ee5f5b, #c43c35);
    color: #ffffff;
}
th.success, th.high {
    background-color: limegreen !important;
    background-image: linear-gradient(to bottom, limegreen, green);
    background-repeat: repeat-x;
    text-align: center;
    width: 20%;
    font-size: 12px;
    padding: 5px;
    line-height: 15px;
}
th.info, th.medium {
    background-color: #5eb95e !important;
    background-image: linear-gradient(to bottom, #62c462, #57a957);
    background-repeat: repeat-x;
    text-align: center;
    width: 20%;
    font-size: 12px;
    padding: 5px;
    line-height: 15px;
}
th.neutral {
    background-color: #0E90D2 !important;
    background-image: linear-gradient(to bottom, #149BDF, #0480BE);
    background-repeat: repeat-x;
    text-align: center;
    width: 20%;
    font-size: 12px;
    padding: 5px;
    line-height: 15px;
}
th.warning, th.low {
    background-color: #FAA732 !important;
    background-image: linear-gradient(to bottom, #FBB450, #F89406);
    background-repeat: repeat-x;
    text-align: center;
    width: 20%;
    font-size: 12px;
    padding: 5px;
    line-height: 15px;
}
th.danger, th.worst {
    background-color: #DD514C !important;
    background-image: linear-gradient(to bottom, #EE5F5B, #C43C35);
    background-repeat: repeat-x;
    text-align: center;
    width: 20%;
    font-size: 12px;
    padding: 5px;
    line-height: 15px;
}
div.bar.bar-red, tr > th.bar-red {
    background-color: #990000 !important;
    color: #FFFFFF !important;
    background-image: none !important;
}
div.bar.bar-pink, tr > th.bar-pink {
    background-color: #FF66CC !important;
    color: #FFFFFF !important;
    background-image: none !important;
}
div.bar.bar-pblue, tr > th.bar-pblue {
    background-color: lightblue !important;
    color: #000000 !important;
    background-image: none !important;
}
div.bar.bar-lblue, tr > th.bar-lblue {
    background-color: cornflowerblue !important;
    background-image: none !important;
}
div.bar.bar-dblue, tr > th.bar-dblue {
    background-color: darkblue !important;
    color: #ffffff !important;
    background-image: none !important;
}
div.bar.bar-black, tr > th.bar-black {
    background-color: #000000 !important;
    color: #ffffff !important;
    background-image: none !important;
}

input[type="radio"], input[type='checkbox'] {
    vertical-align: baseline;
}

div.candidature_years {
    border-radius: 5px;
    border: 1px solid #dcdcdc;
    width: 405px;
    padding-left: 10px;
    padding-right: 8px;
}

div#workshops-collapse h4 a {
    background: url("../images/sprite.png") 15px 13px no-repeat;
    padding: 9px;
    padding-left: 32px;
    margin: 0;
    text-decoration: none;
}

div#workshops-collapse h4.open a {
    background-position: 14px -24px;
}

div#expand_hide {
    float: right;
    padding-top: 15px;
    margin-right: 1%;
    font-size: small;
}

@media print
{
    .noPrint
    {
        display: none !important;
    }
}
